【重要なお知らせ】セキュリティ強化に伴う、推奨動作環境変更のご案内

ケーズデンキオンラインショップをご愛顧いただき、誠にありがとうございます。


当社Webシステムのセキュリティ強化に伴い、オンラインショップの Android OS に関する推奨動作環境を下記のとおり変更させていただきます。


■ 変更日 : 2018年 6月 5日(火)


■ 推奨動作環境の変更内容 :

 (現状)  Android 4.4 以上の標準ブラウザー

  ↓

 (変更後) Android 5.0 以上推奨


※ Android 4.4 においては、TLS 1.2 対応ブラウザ(Google Chrome 最新版など)をご使用の場合のみ、オンラインショップをご利用いただくことが可能です。


当社では、お客様に当サイトを安心してご利用いただくため、適時セキュリティ強化を実施しています。
ご理解いただけますようお願いいたします。

Webインフォメーション